.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100vh;
}
body {
  background-color: #aee6e6;
  margin: 20px;
}
.choice {
  display: flex;
  margin-top: 5px;
}
.left_section {
  padding: 10px;
  width: 20px;
  background-color: #16a596;
}
.option {
  padding: 10px;
  background-color: aliceblue;
  width: 100%;
}
.option:hover {
  box-shadow: 3px 3px 5px rgb(37, 31, 31);
}
.correct {
  background-color: green;
}
.incorrect {
  background-color: red;
}
#upper-section {
  display: flex;
  justify-content: space-between;
}
#left-item,
#right-item {
  text-align: center;
}
#progress-bar {
  border: 1px solid black;
  height: 2rem;
  width: 100%;
}
#progress-bar-fill {
  background-color: #16a596;
  height: 2rem;
}
